#slideArea{
    overflow: hidden;
    margin: 0 auto;
    width: 1000px;
    font-size: 13px;
}

.bx-wrapper {
    margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
	width: auto !important;
    border: 3px solid #fff;
    border-radius: 5px;
    box-shadow: none;
    left: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #E8E7E3;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #00a2e8;
}

.gv_galleryWrap {
    background: none;
    margin: 0 auto;
    padding: 0 !important;
}
.gv_filmstripWrap {
    width: 870px !important;
    left: 37px !important;
    bottom: 3px !important;
    z-index: 100;
}
.gv_navWrap {
    width: 100% !important;
    z-index: 0;
}
.gv_navPause{
    display: none;
}
.gv_navPrev {
    position: absolute;
    left: 0;
    background-image: url(http://www.gifubus.co.jp/common/img/prev.jpg) !important;
    width: 17px;
    height: 60px;
}
.gv_navNext {
    position: absolute;
    right: 0;
    background-image: url(http://www.gifubus.co.jp/common/img/next.jpg) !important;
    width: 17px;
    height: 60px;
}
.bx-wrapper .bx-prev {
    background: url("http://www.gifubus.co.jp/common/img/prev.png");
}
.bx-wrapper .bx-next {
    background: url("http://www.gifubus.co.jp/common/img/next.png");
}
.bx-wrapper .bx-controls-direction a {
    width: 28px;
    height: 28px;
}
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {
    background-position: 0 -28px;
}